Bug 6215 - Vampire support for Windows Server 2000+
Vampire support for Windows Server 2000+
Product: Samba 3.6
Classification: Unclassified
Component: Domain Control
Other All
: P3 enhancement
: ---
Assigned To: Guenther Deschner
Samba QA Contact
: 6216 6217 6218 6219 6220 (view as bug list)
Depends on:
  Show dependency treegraph
Reported: 2009-03-25 07:12 UTC by tanstaafl@libertytrek.org
Modified: 2011-02-09 09:29 UTC (History)
1 user (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description tanstaafl@libertytrek.org 2009-03-25 07:12:32 UTC
Add support to the vampire tool for Windows Server 2000+...

This bug added for tracking purposes at the request of Günther Deschner on the Samba email support list...
Comment 1 Guenther Deschner 2009-03-25 07:47:28 UTC
*** Bug 6216 has been marked as a duplicate of this bug. ***
Comment 2 Guenther Deschner 2009-03-25 07:47:37 UTC
*** Bug 6217 has been marked as a duplicate of this bug. ***
Comment 3 Guenther Deschner 2009-03-25 07:47:47 UTC
*** Bug 6218 has been marked as a duplicate of this bug. ***
Comment 4 Guenther Deschner 2009-03-25 07:47:58 UTC
*** Bug 6219 has been marked as a duplicate of this bug. ***
Comment 5 Guenther Deschner 2009-03-25 07:48:13 UTC
*** Bug 6220 has been marked as a duplicate of this bug. ***
Comment 6 tanstaafl@libertytrek.org 2009-03-27 05:29:19 UTC
Apologies for all the duplicates...

When I reported the bug, I got the following error:

"Bugzilla has suffered an internal error. Please save this page and send
it to bugzilla-maintenance@samba.org with details of what you were doing
at the time this message appeared.

URL: https://bugzilla.samba.org/post_bug.cgi
undef error - Insecure dependency in exec while running with -T switch
at /usr/share/perl5/Mail/Mailer/sendmail.pm line 22."

So I tried more than once changing something each time (this was my first bug report here)...
Comment 7 tanstaafl@libertytrek.org 2009-05-12 07:28:27 UTC
Hi Guenther,

I haven't received a response to my follow-up emails...

You had mentioned this was pretty much ready and wanted to get iit included in the next release... would that be the next 3.3.x release? or 3.4? or 4.0?

Thanks for your hard work!
Comment 8 Karolin Seeger 2010-01-25 08:44:47 UTC
Too late for enhancements for 3.5. Raising version.
Comment 9 tanstaafl@libertytrek.org 2010-05-31 16:55:24 UTC

Still haven't heard any response... I was excited at first, but the lack of response leaves me wondering if this will ever happen...

Comment 10 Guenther Deschner 2011-02-09 09:18:48 UTC
Sorry, took a while.

3.6 will have a first working version of this code. Sorry again to stress your patience so much...

Let us know how it works for you!
Comment 11 tanstaafl@libertytrek.org 2011-02-09 09:29:48 UTC
Awesome, thanks Guenther!!